
div.chat-indicator-prompt{
	position:fixed;
	bottom:80px;
	right:40px;
	z-index:101;
	border-radius:3px;
	background-color:white;
	box-shadow:2px 2px 2px rgb(67, 67, 67);
	opacity:0;
	transition: all .50s ease;
	-webkit-transition: all .50s ease;
	pointer-events:none;
}

div.chat-indicator-prompt.active{
	opacity:1;
	bottom:100px;
	transition: all .50s ease;
	-webkit-transition: all .50s ease;
	pointer-events:auto;
}

div.chat-indicator-prompt div.msg.system{
	border-radius:3px 3px 0px 0px;
	padding:15px;
	padding-bottom:5px;
	background-color:#0096D4;
	color:white;
	font-size:0.9em;
}

div.chat-indicator-prompt div.input-wrapper{
	height:40px;
	border-radius:0px 0px 3px 3px;
}

div.chat-indicator-prompt div.input-wrapper input{
	height:100%;
	width:90%;
	outline:none;
	border:0px;
	padding-left:5%;
	padding-right:5%;
}

div.chat-indicator{
	position:fixed;
	bottom:40px;
	right:40px;
	border-radius:6px;
	background-color:#0096D4;
	z-index:101;
	color:white;
	font-size:1.5em;
	padding-bottom:3px;
	padding-top:8px;
	padding-left:13px;
	padding-right:13px;
	display:none;
	cursor:pointer;
	box-shadow:2px 2px 2px rgb(67, 67, 67);
	transition: all .50s ease;
	-webkit-transition: all .50s ease;
	
}

div.chat-indicator.active{
	display:block;
	transition: all .50s ease;
	-webkit-transition: all .50s ease;
}

div#loading-wrapper{
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	background-color:white;
	z-index:10;
	text-align:center;
	opacity:0.7;
	display:none;
}

div#loading-wrapper.active{
	display:block;
}

div#loading-wrapper img{
	margin-top:20px;
}

span.glyph{
	font-family:'GlyphiconsHalflings';
}

div.chat-box{
	height:100%;
	width:400px;
	position:fixed;
	bottom:0px;
	right:-500px;
	z-index:101;
	background-color:rgb(242, 242, 242);
	border-left:1px solid rgb(191, 191, 191);
	transition: all .50s ease;
	-webkit-transition: all .50s ease;
}

div.chat-box.active{
	right:0px;
	transition: all .50s ease;
	-webkit-transition: all .50s ease;
}

div.chat-box div.chat-banner{
	width:100%;
	line-height:1.3em;
	height:20px;
	overflow:hidden;
	white-space:nowrap;
	background-color:white;
	padding:10px;
	border-bottom:1px solid rgb(191, 191, 191);
	box-shadow:0px 1px 2px rgb(191, 191, 191);
}

div.chat-banner img.close{
	height:100%;
	width:auto;
	float:right;
	margin-right:30px;
	cursor:pointer;
}

div.chat-box div.chat-content{
	position:absolute;
	top:50px;
	left:0px;
	right:0px;
	bottom:100px;
	padding:10px;
	padding-bottom:40px;
	overflow-y:scroll;
	/*-ms-overflow-style: none;*/
	/*overflow: -moz-scrollbars-none;*/
}

/*
div.chat-box div.chat-content.element::-webkit-scrollbar {
	width: 0 !important
}
*/

div.chat-box div.msg{
	width:auto;
	max-width:80%;
	text-align:left;
	padding:5px;
	border-radius:5px;
	margin-top:5px;
	margin-bottom:5px;
	clear:both;
}

div.chat-box div.msg.user{
	float:right;
	color:white;
	background-color:grey;
}

div.chat-box div.msg.system{
	float:left;
	color:white;
	background-color:#0096D4;
	clear:both
}

div.msg.system.product-tile a{
	color:white;
	font-weight:bold;
	word-wrap:break-word;
}

div.msg.system img.product-icon{
	height:50px;
	width:50px;
	clear:both;
	margin-bottom:10px;
}

div.msg.system.product-tile a:hover{
	text-decoration:underline;
}

div.msg.system div.chat-tiles-wrapper{
	width:100%;
}

div.chat-tiles-wrapper div.chat-content-tile{
	width:100%;
	background-color:white;
	margin-top:15px;
	border-radius:5px;
}



div.chat-content-tile div.chat-tile-image{
	height:60px;
	width:100%;
	background-size:cover;
	background-position:center;
	position:relative;
}

div.chat-content-tile div.chat-tile-image span.glyph{
	position:absolute;
	right:10px;
	bottom:5px;
	color:white;
}

div.chat-content-tile:hover div.chat-tile-image span.glyph{
	color:#0096D4;
}

div.chat-content-tile:hover h1{
	text-decoration:underline;
}

div.chat-content-tile h1{
	padding-left:5px;
	padding-right:5px;
	font-size:1.2em;
	line-height:1.2em;
	height:2.4em;
	overflow:hidden;
}

div.chat-box div.chat-input-wrapper{
	/*total height is 90px*/
	height:70px;
	width:auto;
	position:absolute;
	bottom:0px;
	right:0px;
	left:0px;
	margin-top:5px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	background-color:white;
	border-top:1px solid rgb(191, 191, 191);
}

div.text-input-wrapper{
	width:70%;
	float:left;
	position:relative;
}

div.chat-input-wrapper input.user-msg-input{
	width:100%;
	line-height:1.3em;
	font-size:1em;
	height:3em;
	word-break:break-word;
	outline:none;
	border:1px solid rgb(191, 191, 191);
	padding-left:10px;
}

div.chat-input-wrapper input.user-msg-input:focus{
	outline:1px solid #0096D4;
}

div.chat-buttons-wrapper{
	width:25%;
	float:right;
	position:relative;
}

div.chat-input-wrapper div.button{
	padding:5px;
	text-align:center;
	text-transform:uppercase;
}

div.chat-input-wrapper div.button.user-submit{
	width:100%;
	padding-left:0px !important;
	padding-right:0px !important;
	background-color:#0096D4;
	color:white;
	font-weight:bold;
}

div.chat-input-wrapper div.button.user-clear{
	width:100%;
	padding-left:0px !important;
	padding-right:0px !important;
	background-color:rgb(245, 245, 245);
}





/*
tile_overlay styles
*/

div.chat-box.tiles-overlay{
	background-color:rgba(0, 0, 0, 0.7);
	width:700px;
	border-left:1px solid rgb(191, 191, 191);
	max-height:100%;
	right:-800px;
}

div.chat-box.tiles-overlay.active{
	right:0px;
}

div.tiles-overlay div.tiles-overlay-header{
	width:100%;
	text-align:left;
	position:relative;
	height:20px;
	padding-left:20px;
	padding-top:10px;
	/*30px height total*/
}



div.tiles-overlay div.tiles-overlay-header img.close{
	height:100%;
	width:auto;
}

div.tiles-overlay div.users-query-wrapper{
	color:white;
	text-align:left;
	position:relative;
	min-height:50px;
	background-color:white;
	color:rgb(6, 150, 215);
	padding:10px;
	margin:20px;
	display:none;
}

div.tiles-overlay div.users-query-wrapper.active{
	display:block;
}

span.user-query{
	font-weight:bold;
}

div.tiles-overlay div.tiles-response-wrapper{
	padding:0px;
	color:white;
	position:relative;
	max-height:100%;
	overflow-y:scroll;
}

/*
div.tiles-overlay div.tiles-response-wrapper::-webkit-scrollbar {
    width: 0px;  /* remove scrollbar space
    background: transparent;  /* optional: just make scrollbar invisible
}
*/

div.tiles-response-wrapper div.tiles-response{
	position:relative;
}

div.tiles-overlay-card{
	width:auto;
	padding:10px;
	text-align:left;
	margin:20px;
	background-color:white;
	color:black;
	border:2px solid rgb();
}

div.tiles-overlay-card h3{
	font-weight:bold;
	color:rgb(6, 150, 215);
	margin-bottom:15px;
}

div.tiles-overlay-card.buy-now{
	
}

div.tiles-overlay-card.community{
	
}

div.tiles-overlay-card li{
	margin-bottom:5px;
	list-style-type: none;
}

div.tiles-overlay-card li.separator{
	height:1px;
	width:80%;
	background-color:rgb(217, 217, 217);
}

div.tiles-overlay-card li a{
	font-weight:normal;
	color:rgb(6, 150, 215);
	text-decoration:none;
}

div.tiles-overlay-card.info{
	
}

div.tiles-overlay-card.info img.product-icon{
	width:20%;
	float:left;
	display:inline-block;
}

div.tiles-overlay-card.info div.product-info-right-side{
	width:75%;
	float:right;
	display:inline-block;
}

div.tiles-overlay-card.info div.product-info-right-side ul li{
	list-style-type:disc;
	color:rgb(6, 6, 6);
	font-weight:bold;
}

div.info-popup.search div.tiles-overlay-card.info div.product-info-right-side ul li{
	font-weight:normal;
}

div.learn-more-button{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:15px;
	color:white;
	background-color:rgb(239, 110, 52);
	float:right;
	margin-top:10px;
	position:relative;
	cursor:pointer;
}

div.learn-more-button a{
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
}

div.tiles-overlay-card.inspiration{
	
}

div.tiles-overlay-card.inspiration h3{
	margin-bottom:5px;
}

div.tiles-overlay-card.inspiration div.life-in-3d-article-preview{
	background-size:auto;
	background-position:center;
	background-repeat:none;
	width:auto;
	min-height:60px;
	padding:20px;
	font-weight:bold;
	color:white;
	margin:2px;
	font-size:1.2em;
	position:relative;
}

div.tiles-overlay-card.inspiration div.life-in-3d-article-preview div.lifestyle-grey{
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	background-color:rgba(0, 0, 0, 0.4);
	z-index:1;
}

div.tiles-overlay-card.inspiration div.life-in-3d-article-preview a{
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	z-index:4;
}

div.tiles-overlay-card.inspiration div.life-in-3d-article-preview span.article-title{
	position:relative;
	z-index:2;
}

div.tiles-overlay-card.links{
	background-color:rgb(255, 242, 204);
}
div.tiles-overlay-card.try_learn_technical{
	
}

div.tiles-overlay-card.try_learn_technical img.product-icon{
	width:20%;
	float:left;
}

div.tiles-overlay-card.try_learn_technical ul.product-list{
	width:70%;
	float:right;
}

div.tiles-overlay div.chat-input-wrapper{
	/*total height is 90px*/
	height:auto;
	width:auto;
	position:relative;
	right:0px;
	left:0px;
	margin-top:5px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	background-color:transparent;
	border-top:0px solid rgb(191, 191, 191);
}

div.tile-overlay-fixed-padder{
	padding-bottom:180px;
}

div.chat-indicator-prompt.tiles-overlay{
	position:fixed;
	bottom:20px;
	right:110px;
	max-width:400px;
	z-index:101;
	border-radius:3px;
	background-color:white;
	box-shadow:2px 2px 2px rgb(67, 67, 67);
	opacity:0;
	transition: all .50s ease;
	-webkit-transition: all .50s ease;
	pointer-events:none;
}

div.chat-indicator-prompt.tiles-overlay.active{
	opacity:1;
	bottom:50px;
	transition: all .50s ease;
	-webkit-transition: all .50s ease;
	pointer-events:auto;
}

div.chat-indicator-prompt.tiles-overlay div.msg.system{
	border-radius:3px 3px 0px 0px;
	padding:15px;
	padding-top:0px;
	padding-bottom:5px;
	background-color:transparent;
	color:black;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
}

div.chat-indicator-prompt.tiles-overlay div.input-wrapper{
	height:40px;
	width:80%;
	margin:0 auto;
	border-radius:6px;
	background-color:grey;
	margin-top:20px;
	margin-bottom:20px;
}

div.chat-indicator-prompt.tiles-overlay div.input-wrapper input{
	background-color:rgb(216, 216, 216);
	border-radius:6px;
	font-size:1.1em;
}

div.tiles-overlay div.text-input-wrapper{
	width:80%;
}

div.tiles-overlay div.chat-input-wrapper input.user-msg-input{
	border-radius:40px;
	height:2em;
}

div.tiles-overlay div.chat-buttons-wrapper{
	width:15%;
}

div.tiles-overlay div.user-submit{
	line-height:1.3em;
	font-size:1em;
	border-radius:40px;
	height:1.7em;
	padding-top:0.4em;
	padding-bottom:0px;
}



div.info-popup{
	display:none;
	z-index:5;
	position:fixed;
	top:20%;
	left:20%;
	right:20%;
	max-height:80%;
	background-color:rgba(0, 0, 0, 0.7);
	overflow-y:scroll;
}

div.info-popup.search{
	display:none;
	z-index:5;
	position:fixed;
	top:20%;
	left:20%;
	right:20%;
	height:auto;
	background-color:rgba(0, 0, 0, 0.7);
	overflow-y:scroll;
}

div.info-popup div.tiles-overlay-card{
	
}

div.info-popup.active{
	display:block;
}

div.info-popup div.tiles-overlay-card{
	margin:30px;
	margin-top:10px;
}

div.info-popup div.tiles-overlay-card p{
	margin-bottom:20px;
}

div.info-popup div.tiles-overlay-card div.learn-more-button{
	font-size:1em;
	padding:15px;
}

div.info-popup div.tiles-overlay-header{
	text-align:right;
	padding-left:0px;
	right:30px;
}

div.info-popup.search div.tiles-overlay-header{
	padding-right:30px;
	padding-top:20px;
}

/* offers related */

div.tiles-overlay-card div.offers-wrapper{
	padding-top:0px;
}

div.tiles-overlay-card div.offers-wrapper div.offer{
	display:inline-block;
	width:46%;
	padding-left:1%;
	padding-right:1%;
}

div.tiles-overlay-card div.offer-details div.save{
	color:rgb(6, 150, 215);
}

div.tiles-overlay-card div.options-wrapper div.option{
	margin-bottom:20px;
}

div.tiles-overlay-card div.offer div.offer-details-wrapper img.product-icon{
	max-width:45%;
}

div.tiles-overlay-card div.offer-details div.offer-price{
	color:black;
	font-size:2.2em;
}

div.tiles-overlay-card div.options-wrapper div.option.active{
	background-color:rgb(6, 150, 215);
	color:white;
}

div.tiles-overlay-card div.options-wrapper div.option.active div.arrow{
	border-top:20px solid rgb(6, 150, 215);
}

div.tiles-overlay-card div.offer div.get-button{
	font-weight:bold;
	color:white;
	background-color:rgb(6, 150, 215);
	width:85%;
	margin:0 auto;
	display:none;
	text-align:center;
	padding:4px;
	border-radius:2px;
	text-transform:uppercase;
}

div.tiles-overlay-card div.offer div.get-button.active{
	display:block;
}

div.tiles-overlay-card div.legal-disclosure-toggle{
	color:rgb(162, 160, 161);
}

div.chat-indicator-prompt div.close{
	display:block;
	height:10px;
	width:auto;
	text-align:right;
	padding-top:5px;
	padding-bottom:15px;
}

div.chat-indicator-prompt div.close span{
	cursor:pointer;
}

div.chat-indicator-prompt.tiles-overlay img.prompt-img{
	position:absolute;
	width:50px;
	height:50px;
	top:-25px;
	left:0;
	right:0;
	margin:auto;
}






/*
	SEARCH Related
*/

div.search-results div.tiles-response-wrapper{
	width:100%;
	height:auto;
	background-color:rgb(196, 196, 196);
	margin-bottom:20px;
	padding-top:15px;
	padding-bottom:15px;
}

div.search-results div.tiles-response div.columns-3 div.column-1{
	padding-left:0px;
	padding-right:0px;
}

div.search-results div.tiles-response div.tiles-overlay-card{
	margin:10px;
}

div.tiles-response-wrapper h2{
	color:rgb(127, 127, 127);
	padding-top:15px;
	font-weight:bold;
}

div.tiles-overlay-card.search{
	display:none;
}

div.search-results div.tiles-overlay-card.overlay{
	display:none;
}
div.search-results div.tiles-overlay-card.search{
	display:block;
}

div.tiles-overlay-card.search div.offers-wrapper div.offer{
	padding-top:5px;
}

div.tiles-overlay-card.search img.product-icon{
	display:block;
	width:70%;
	height:auto;
	margin:0 auto;
	text-align:center;
	margin-bottom:5px;
}

div.tiles-overlay-card.search div.offer div.offer-details-wrapper div.offer-details{
	width:100%;
}

div.tiles-overlay-card.search div.save{
	margin-top:0px;
}

div.tiles-overlay-card.search div.legal-disclosure-toggle{
	margin-top:5px;
	font-size:0.7em;
}

div.tiles-overlay-card.search div.get-button{
	position:relative;
}

div.tiles-overlay-card.search div.get-button a{
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
}

div.search-results div.tiles-overlay-card{
	height:380px;
}

div.search-results div.info-popup.search div.tiles-overlay-card{
	height:auto;
}

div.learn-more-button{
	background-color:rgb(6, 150, 215);
}

div.tiles-overlay-card.community.search ul{
	padding-left:0px;
}

div.tiles-overlay-card.community.search h3{
	margin-top:0px;
	font-size:1em;
	color:rgb(127, 127, 127);
}

div.tiles-overlay-card.community.search a{
	font-weight:bold;
}

div.tiles-overlay-card.info.search img.product-icon{
	display:block;
	width:65%;
	margin-bottom:0px;
}

div.tiles-overlay-card.info.search div.product-info-right-side{
	display:block;
	width:100%;
	font-size:0.7em;
}

div.tiles-overlay-card.info.search h3{
	font-size:1.1em;
	margin-bottom:2px;
}

div.tiles-overlay-card.info.search ul{
	margin-top:3px;
	margin-bottom:3px;
}

div.tiles-overlay-card.info.search div.learn-more-button{
	margin-top:0px;
	background-color:#0096D4;
	font-size:0.8em;
}

div.tiles-overlay-card.inspiration.search h3{
	margin-top:0px;
}

div.tiles-overlay-card.inspiration.search p{
	margin-top:0px;
	font-size:0.9em;
	margin-bottom:2px;
	color:rgb(5, 5, 5);
	font-weight:bold;
}

div.tiles-overlay-card.inspiration.search div.life-in-3d-article-preview{
	height:30px;
	font-size:1em;
	overflow:hidden;
	padding-top:5px;
	padding-bottom:0px;
	padding-left:10px;
	padding-right:10px;
}

div.tiles-overlay-card.try_learn_technical.search h3{
	margin-top:0px;
	margin-bottom:2px;
}

div.tiles-overlay-card.search div.get-button{
	font-weight:bold;
	color:white;
	background-color:rgb(6, 150, 215);
	width:85%;
	margin:0 auto;
	text-align:center;
	padding:4px;
	border-radius:2px;
	text-transform:uppercase;
	font-size:0.9em;
}

div.tiles-overlay-card.try_learn_technical.search div.get-button{
	font-size:1em;
}

div.tiles-overlay-card.try_learn_technical.search div.columns-2 div.get-button:nth-of-type(1){
	margin-left:0px;
}

div.tiles-overlay-card.try_learn_technical.search div.columns-2 div.get-button:nth-of-type(2){
	margin-right:0px;
}

div.tiles-overlay-card.try_learn_technical.search p{
	font-weight:bold;
	font-size:0.9em;
	color:rgb(5, 5, 5);
}

div.tiles-overlay-card.try_learn_technical.search img.product-icon{
	width:20%;
	height:auto;
	float:left;
}

div.tiles-overlay-card.try_learn_technical.search ul.product-list{
	padding-left:0px;
	width:75%;
	float:right;
	margin-top:0px;
	margin-bottom:5px;
	font-size:0.8em;
}

div.tiles-overlay-card.try_learn_technical.search li a{
	font-weight:bold;
}

div.search-results div#loading-wrapper{
	position: relative;
    background-color: white;
    z-index: 10;
    text-align: center;
    opacity: 1;
}

div.search-results div#loading-wrapper td{
	text-align:center;
}





/*
	OFFERS Original
*/

div.offers-wrapper div.offer{
	padding-top:30px;
	padding-right:7px;
	padding-left:7px;
}

div.offer div.options-wrapper{
	width:100%;
	text-align:center;
}

div.options-wrapper div.option{
	background-color:rgb(162, 169, 175);
	color:white;
	width:40%;
	display:inline-block;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	text-transform:uppercase;
	cursor:pointer;
	position:relative;
	margin-bottom:30px;
	font-size:0.6em;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   div.options-wrapper div.option{
        padding-top:10px;
   }
}

div.options-wrapper div.option.active{
	background-color:white;
	color:rgb(0, 0, 0);
}

div.options-wrapper div.option div.arrow{
	position:absolute;
	margin:0 auto;
	left:0; right:0;
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	background-color:transparent;
	border-top: 20px solid rgb(162, 169, 175);
	display:none;
}

div.options-wrapper div.option.active div.arrow{
	border-top: 20px solid white;
	display:block;
}

div.offer div.offer-details-wrapper{
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	position:relative;
}

div.offer div.offer-details-wrapper img.product-icon{
	max-width:50%;
	float:left;
}

div.offer.new img.product-icon{
	max-width:157px;
	float:left;
	display:inline-block;
}

div.columns-2.both div.offer.new img.product-icon{
	max-width:157px;
	float:none;
	display:block;
	margin:0 auto;
}

div.offer.new div.buttons-wrapper{
	width:40%;
	float:left;
	display:inline-block;
	padding-left:30px;
	padding-top:35px;
	font-size:1.5em;
	text-transform:uppercase;
}

div.columns-2.both div.offer.new div.buttons-wrapper{
	width:80%;
	float:none;
	display:block;
	padding-left:0px;
	padding-top:20px;
	text-align:center;
	margin:0 auto;
}

div.offer.new div.buttons-wrapper div.get-button{
	padding-left:10px;
	padding-right:10px;
}

div.columns-2.both div.offer.new div.buttons-wrapper div.get-button{
	padding-left:0px;
	padding-right:0px;
}

div.offer.new div.buttons-wrapper div.free-trial-message{
	font-weight:bold;
	font-style:italic;
	color:rgb(241, 110, 40);
	text-align:center;
	font-size:1em;
	padding-top:5px;
}

div.offer div.offer-details-wrapper div.offer-details{
	height:100%;
	float:right;
	width:50%;
	position:relative;
	text-align:center;
	color:rgb(162, 160, 161);
	font-weight:bold;
	display:none;
}

div.offer div.offer-details-wrapper div.offer-details.active{
	display:block;
}

div.offer-details div.save{
	color:rgb(0, 172, 172);
	text-transform:uppercase;
	font-size:1.2em;
	margin-top:15px;
	line-height:1em;
	height:1.4em;
}

div.offer-details div.strikethrough{
	text-decoration:line-through;
	line-height:1em;
	height:1em;
}

div.offer-details div.offer-price{
	color:white;
	font-size:3.7em;
}

div.offer-price sup{
	font-size:0.7em;
}

div.offer-price sub{
	font-size:0.4em;
}

span.legal-toggle{
	text-decoration:underline;
	cursor:pointer;
}








div#legal-terms{
	height:0px;
	overflow:hidden;
	margin-top:0px;
	color:rgb(0, 0, 0);
	font-size:0.6em;
	-webkit-transition: all 1s; /* Safari 3.1 to 6.0 */
    transition: all 1s;
	
}

div#legal-terms.open{
	height:auto;
	overflow:default;
	-webkit-transition: all 1s; /* Safari 3.1 to 6.0 */
    transition: all 1s;
}

div#legal-terms h1{
	padding-top:0px;
	padding-bottom:5px;
	color:black;
}

div#legal-terms h2{
	padding-top:10px;
	padding-bottom:5px;
	font-style:italic;
}

div#legal-terms p{
	padding-top:5px;
	padding-bottom:5px;
	font-style:italic;
	font-size:1.2em;
}



